var serviceModule = angular.module('sampleService',[]);

	serviceModule.service('sampleService', function() {
	    return {
	        getUserData: function() {
	            return [
	                { firstName: 'Java', lastName: 'Honk'},
	                { firstName: 'Alan', lastName: 'Lee'},
	                { firstName: 'Tom', lastName: 'Nally'}
	            ];
	        }		    
	    };
	});